Name:       gnome-transliteration
Version:    0.0.3
Release:    5%{?dist}
Summary:    Off Line transliteration tool
License:    GPLv3+
Group:      System Environment/Libraries
URL:        http://git.fedorahosted.org/git/?p=gnome-transliteration.git
Source0:    https://fedorahosted.org/releases/g/n/gnome-transliteration/%{name}-%{version}.tar.gz
Requires:       libtranslit,libtranslit-icu,libtranslit-m17n,pygobject3
BuildRequires:  libtranslit-devel,gtk3-devel,desktop-file-utils


BuildArch:  noarch

%description
Off Line transliteration tool

%prep
%setup -q


%build
%configure 
make %{?_smp_mflags}

%install 
make install DESTDIR=${RPM_BUILD_ROOT}   INSTALL="install -p"   
desktop-file-install \
    --dir %{buildroot}%{_datadir}/applications \
    --delete-original \
    %{buildroot}%{_datadir}/applications/gnome-transliteration.desktop

desktop-file-validate %{buildroot}/%{_datadir}/applications/gnome-transliteration.desktop

%files 
%doc AUTHORS COPYING README 
%{_datadir}/%{name}
%{_bindir}/gnome-transliteration
%{_datadir}/applications/gnome-transliteration.desktop


%changelog
* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 0.0.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Dec 11 2013 Anish Patil <apatil@redhat.com> - 0.0.3-2
- Added pyobject3 dependencies and fixed desktop file install issue

* Wed Dec 04 2013 Anish Patil <apatil@redhat.com> - 0.0.3-1
- Upstream has released new version

* Tue Aug 14 2012 Anish Patil <apatil@redhat.com> - 0.0.2-1
- Upstream has released new version

* Tue Aug 07 2012 Anish Patil <apatil@redhat.com> - 0.0.1-1
- The first version.

